@charset "utf-8";
html, body, h1, h2, h3, h4, h5, h6, p, ol, dl, dd, dt, img, blockquote, q, div, table, thead, tbody, tfoot, caption, th, tr, td, a, form, input, textarea, fieldset, pre{margin:0; padding:0}
:focus{outline:0}

body,html {font-family:Arial; }

body { background:url(/images/newback.jpg) no-repeat  left top}

#container {background:#fff; }


label[for=sendsms] { }
label[for=sendsms] input {display:none}
label[for=sendsms] input+span {line-height:26px;display:inline-block;padding-left:28px;background:url(/img/chk.png) no-repeat left top}
label[for=sendsms] input:checked+span {background-position:left bottom}


.result_c {  width:100%;background:url(/img/draw_bgr.jpg) no-repeat center center;background-size:cover;position:relative}
.result_c .c2 { width:100%;padding-top:76.7%}
.result_c .draw_a {box-sizing:border-box;padding:15px;position:absolute;width:100%;height:100%;left:0;top:0;background:url(/img/d0.png)no-repeat center center}

.result_c .draw_a .cname {color:#307cc5;font-weight:bold}
.result_c .draw_a .jsk {margin-top:-10px;float:right;text-align:right;color:#99cc00;font-weight:bold}
.result_c .draw_a .jsk span {color:#0e6f9f;display:block;float:right;padding-left:5px}


#bals_anim_container {position:absolute;width:100%;height:100%;}

.result_c a.draw {box-sizing:border-box;display:block;position:absolute;top:50%;left:50%;
margin-top:-50px;margin-left:-50px;padding:8px;width:100px;height:100px;
border-radius:50px;-webkit-border-radius:50px;background:#d91363;text-decoration:none;
-webkit-box-shadow: 0 0 10px -2px rgba(0,0,0,.8);
box-shadow: 0 0 10px -2px rgba(0,0,0,.8);
z-index:9999999;
}
.result_c a.draw span {box-sizing:border-box;display:block;width:100%;height:100%;border:0px solid #fff;border-radius:50px;-webkit-border-radius:50px;
                        text-align:center;   text-decoration:none;font-weight:bold;line-height:80px;font-size:20px; 
                        text-transform:uppercase;
                        color:#fff;
                        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d91363+0,d91363+29,c30d53+71,c30c52+100 */
background: #d91363; /* Old browsers */
background: -moz-linear-gradient(top,  #d91363 0%, #d91363 29%, #c30d53 71%, #c30c52 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #d91363 0%,#d91363 29%,#c30d53 71%,#c30c52 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #d91363 0%,#d91363 29%,#c30d53 71%,#c30c52 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d91363', endColorstr='#c30c52',GradientType=0 ); /* IE6-9 */

                      }


.result_c .drawdate {position:absolute;bottom:-20px;line-height:45px;
background:#fff;border-radius:5px;-webkit-border-radius:5px;
color:#006699;font-weight:bold;font-size:20px;
padding:0px;width:200px;left:0;right:0;margin:0 auto;text-align:center;
-webkit-box-shadow: 0 0 10px -3px rgba(0,0,0,.6);
box-shadow: 0 0 10px -3px rgba(0,0,0,.8);
border:2px solid #999999;
}


.result_c .rball {background: url(/img/ball_sel.png) no-repeat;
width: 66px;
height: 66px;
line-height:66px;
text-align:Center;
color:#000;
font-size:26px;
position:absolute;
right:2px;
 opacity:0;
}

.result_c .rball.b0 {top:45px}
.result_c .rball.b1 {top:110px}
.result_c .rball.b2 {top:175px}
.result_c .rball.b3 {top:240px}

.result_c .rball.off {opacity:1} 
.result_c .rball.b0.off {margin-right:165px;margin-top:90px}
.result_c .rball.b1.off {margin-right:165px;margin-top:35px}
.result_c .rball.b2.off {margin-right:165px;margin-top:-40px}
.result_c .rball.b3.off {margin-right:165px;margin-top:-100px}


.drawmsg {padding-top:30px}
.drawmsg p {color:#0e6f9f;text-align:center;font-weight:bold}

.lines {display:inline-block;width:100%}
.lines .line {width:100%;background:#c1e5f0;margin-top:10px;height:70px}
.lines .line:after {content:" ";display:block;height:1px;clear:both}
.lines .line label {color:#004d87;display:block;float:left;padding:0px 15px;line-height:73px;font-weight:bold}

.lines .line .bball {
width: 73px;
height: 73px;
float:left;
background: url(/img/ball_0.png) no-repeat center center;
text-align:center;
line-height:73px;
font-size:30px;
}
.lines .line .bball.sel { background-image: url(/img/ball_1.png); }


@keyframes rotater {
0% { opacity:1;transform:rotate(0) scale(.5) }
 
  
95% { opacity:.3; transform:rotate(340deg) scale(1.9) }
100% { opacity:.0; transform:rotate(360deg) scale(2) }
}

  .bstar {
      transform:scale(.5);-webkit-transform:scale(.5);
      margin-left:-40px;
      margin-top:-120px;
     -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
   -webkit-animation-name: rotater; 
    animation-name: rotater;
  }

.star5 {
 margin: 50px 0;
 position: relative;
 display: block;
 width: 0px;
 height: 0px;
 border-right: 100px solid transparent;
 border-bottom: 70px solid #fff600;
 border-left: 100px solid transparent;
 -moz-transform: rotate(35deg);
 -webkit-transform: rotate(35deg);
 -ms-transform: rotate(35deg);
 -o-transform: rotate(35deg);
}
.star5:before {
 border-bottom: 80px solid #fff600;
 border-left: 30px solid transparent;
 border-right: 30px solid transparent;
 position: absolute;
 height: 0;
 width: 0;
 top: -45px;
 left: -65px;
 display: block;
 content:"";
 -webkit-transform: rotate(-35deg);
 -moz-transform: rotate(-35deg);
 -ms-transform: rotate(-35deg);
 -o-transform: rotate(-35deg);
}
.star5:after {
 position: absolute;
 display: block;
 top: 3px;
 left: -105px;
 width: 0px;
 height: 0px;
 border-right: 100px solid transparent;
 border-bottom: 70px solid #fff600;
 border-left: 100px solid transparent;
 -webkit-transform: rotate(-70deg);
 -moz-transform: rotate(-70deg);
 -ms-transform: rotate(-70deg);
 -o-transform: rotate(-70deg); content:"";
}



@-webkit-keyframes fadeOut2 { 
    0% {visibility:visible; opacity: 1;transform: scale(1);} 
 
    100% {visibility:hidden; opacity: 0;transform: scale(2);} 
} 
@keyframes fadeOut2 { 
       0% {visibility:visible; opacity: 1;transform: scale(1);} 
 
    100% {visibility:hidden; opacity: 0;transform: scale(2);} 
} 

.rball {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.rball.fadeOut2 { 
    -webkit-animation-name: fadeOut2; 
    animation-name: fadeOut2; 
}



.clr {clear:both}
img {border:0}
#container {max-width:480px;padding:1%;margin:0 auto;position:relative; }
#container2 {position:fixed;bottom:0;width:100%;background:#fff}

#top {
	height:95px;
	position:fixed;
	top:0;
	width:100%;
	background:#fff;
	border-bottom:solid #c0d6e4 2px ; max-width:480px;
	
}
#top img.logo {height:95px;float:left;margin:0px 15px 0px 5px;
}
h2 {
	color:#17638a;
	font-size:1.0em;
	line-height:18px

}
h3 {color:#2b93c8;font-size:14px;line-height:16px}
h4 {font-size:28px;line-height:28px;color:#9ec220}
#numbers {background:#C0E3F6;padding:5px}
#numbers a.b {  -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
    display:block;
    float:left;
    background:#2B93C8;
    text-align:center;
    font-size:1.5em;
    width:1.9em;
    height:1.9em;
    line-height:2em;
    text-decoration:none;
    color:#fff;
    margin:2px;float:left;
    }
#numbers a.b:nth-child(2n) {background:#E64D09}
#numbers a.b:nth-child(3n) {background:#9EC220}


a.sliderd {float:right;padding:5px;background:#C0E3F6 }
a.slideru {float:right;padding:5px;background:#C0E3F6;position:absolute;right:0;margin-top:-40px; }


#iformrl label {display:block;clear:both;font-size:24px;color:#17638a;padding:5px;text-align:center}
#iformrl input,#iformrl textarea {width:90%;margin-left:4%;border:1px solid #aaaaaa;
            padding:8px 0px;text-align:center;font-size:15px;color:#999;-webkit-border-radius: 5px;

    border-radius: 5px;
    background: linear-gradient(#F9F9F9, #EEEEEE) repeat scroll 0 0 #F9F9F9;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.2) inset}
#iformrl input.sbm,#iformrll input.sbm {

width:90%;margin-left:4%;border:1px solid #aaaaaa;
            padding:8px 0px;text-align:center;font-size:15px;color:#999;-webkit-border-radius: 5px;

    border-radius: 5px;
    background: linear-gradient(#F9F9F9, #EEEEEE) repeat scroll 0 0 #F9F9F9;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.2) inset
line-height:2em;padding:10px 10px;-webkit-border-radius: 5px;
      text-decoration:none;background:#9EC220;color:#fff;
    border-radius: 5px;
color:#fff;background: rgb(81,188,244); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(81,188,244,1) 0%, rgba(42,148,200,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(81,188,244,1)), color-stop(100%,rgba(42,148,200,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(81,188,244,1) 0%,rgba(42,148,200,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(81,188,244,1) 0%,rgba(42,148,200,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(81,188,244,1) 0%,rgba(42,148,200,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(81,188,244,1) 0%,rgba(42,148,200,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#51bcf4', endColorstr='#2a94c8',GradientType=0 ); /* IE6-9 */
font-size:18px;
    }

#games {}

#games {}
#games label {
	float:left;
	width:1.3em;
	color:#9EC222;
	line-height:1.8em;
	font-weight: bold;
}
#games input[type=text],div.noofdraws input[type=text] {font-size:1.5em;border:1px solid #2B93C8;color:#2A94C8;
                        float:left;margin-right:3px;width:2em;height:1.2em;height:2em;
text-align:center}
#games div.delandq {float:left;line-height:2em;margin-left:5px}
#games div.delandq span {float:left;line-height:1.3em;color:#2A94C8;font-size:2em;margin-right:5px}

#games .row {margin-top:5px;font-size:.9em}
#games .row .pick {
	display:none;
	padding-top: 7px;
}
#games .row label {
	line-height:2em;
	padding:5px 0px;
	font-size:1.2em
}
a.roundb {
-webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
    display:block;
float:left;
    background:#DCEFF5;
    text-align:center;
    font-size:1.5em;
    width:2em;
    height:2em;
    line-height:2em;
    text-decoration:none;
    color:#89C2DD;
}

a.btt {
	line-height:1.9em;
	padding:10px 10px;
  font-size:20px;
  font-weight:bold;
  border:3px solid #fff;
	-webkit-border-radius: 5px;
	text-decoration:none;
	background:#9EC220;
	color:#fff;
	border-radius: 5px;
  text-shadow: 0 0 5px #999;
}


div.noofdraws {margin-top:5px}
div.noofdraws label {line-height:2.7em;color:#2D92C8;float:left;margin-right:10px}
div.noofdraws input[type=text] {}

#toptabs {border-bottom:2px solid #2b93c8;background:#fff;height:40px}
#toptabs a {float:left;line-height:38px;background:#fff;margin-left:5px; color:#2b93c8; 
            padding:0px 15px; font-size:1em;text-decoration:none;-webkit-border-radius: 5px 5px 0px 0px;
        border-radius: 5px 5px 0px 0px;border:0px solid #2b93c8;font-weight:bold}
#toptabs a.sel {border:2px solid #2b93c8;background:#fff;border-bottom:2px solid #fff;  color:#2b93c8;     padding-right:25px;
 }


  #toptabs a.thome { padding:0px 8px}
 #toptabs a.tpslips {background-image:url(../img/playslip_ico.png);background-repeat:no-repeat;background-position:5px center;padding-left:3em;font-weight:bold}
  #toptabs a.tsett { padding:0px 8px}

  #toptabs a.mnuswitch {border-width:0;background:none;background-image:url(../img/menu_ico.png);
  background-repeat:no-repeat;background-position:right center;
  float:right;color:#2b93c8;padding-right:40px}

    #toptabs a.mnuswitch.sel {background-image:url(../img/menu_ico_on.png);color:#fff;background-color:#2b93c8;border-width:2px;border-bottom-color:#2b93c8}

            #menucnt {display:none}
            #menucnt.visible {display:block}
    #menucnt a {line-height:2.4em;border-bottom:1px solid #7fbedd;padding-left:16px;color:#fff;text-decoration:none;
    background:#2b93c8 url(../img/fold_bullet_r.png) no-repeat right center;display:block;font-size:1.1em;font-weight:normal}


div.payline  {max-width:480px;;margin:0 auto;border-top:2px solid #C0D6E4;margin-top:5px;padding-top:5px; }
div.payline label {line-height:2.2em;font-size:1.5em;font-weight:bold;color:#2D92C8}
#bonusline {padding-left:3px;color:#2D92C8;font-weight:normal;font-size:14px;display:block; 
padding-left:23px;line-height:30px;background:url(/img/ico_star.png) no-repeat left center;color:#df5304}

#fbtwtt { margin-left:5px;margin-bottom:-15px;display:inline-block;width:1px;overflow:hidden}
#fbtwtt a i {color:#fff}
#fbtwtt a  {float:none;display:inline-block;margin-right:5px;margin-left:1px}

div.payline a.btt {padding-left:3em;padding-right:3em;font-weight:bold;

        color:#fff;
        background: rgb(197,225,97); /* Old browsers */
        background: -moz-linear-gradient(top,  rgba(197,225,97,1) 0%, rgba(167,203,39,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(197,225,97,1)), color-stop(100%,rgba(167,203,39,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(197,225,97,1) 0%,rgba(167,203,39,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(197,225,97,1) 0%,rgba(167,203,39,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(197,225,97,1) 0%,rgba(167,203,39,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgba(197,225,97,1) 0%,rgba(167,203,39,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5e161', endColorstr='#a7cb27',GradientType=0 ); /* IE6-9 */
 }

a.grd_wb,input.grd_wb {background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 63%, rgba(223,237,246,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(63%,rgba(255,255,255,1)), color-stop(100%,rgba(223,237,246,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 63%,rgba(223,237,246,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 63%,rgba(223,237,246,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 63%,rgba(223,237,246,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 63%,rgba(223,237,246,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dfedf6',GradientType=0 ); /* IE6-9 */
}

a.grd_blue {
	color:#fff;
	background: rgb(81,188,244); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(81,188,244,1) 0%, rgba(42,148,200,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(81,188,244,1)), color-stop(100%,rgba(42,148,200,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(81,188,244,1) 0%,rgba(42,148,200,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(81,188,244,1) 0%,rgba(42,148,200,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(81,188,244,1) 0%,rgba(42,148,200,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(81,188,244,1) 0%,rgba(42,148,200,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#51bcf4', endColorstr='#2a94c8',GradientType=0 );
}

a.grd_green {color:#fff;
background: rgb(197,225,97); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(197,225,97,1) 0%, rgba(167,203,39,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(197,225,97,1)), color-stop(100%,rgba(167,203,39,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(197,225,97,1) 0%,rgba(167,203,39,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(197,225,97,1) 0%,rgba(167,203,39,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(197,225,97,1) 0%,rgba(167,203,39,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(197,225,97,1) 0%,rgba(167,203,39,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5e161', endColorstr='#a7cb27',GradientType=0 ); /* IE6-9 */

}


  


#clubname {padding:10px;height:100px;border-bottom:2px solid #c0d6e5}
#clubname img {float:left;margin-right:10px;height:95px}
#clubname p {font-size:0.8em;color:#17638a;margin-top:15px;margin-bottom:.5em}
#clubname h2 {
	font-size:1.2em;
	line-height:1.1em;
	color:#2b93c8
}


a.strip {display:block;border:1px solid #acd4e9;margin-top:.2em;height:4em;
      text-decoration:none;
background: rgb(232,240,245); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(232,240,245,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(232,240,245,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(232,240,245,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(232,240,245,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(232,240,245,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(232,240,245,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8f0f5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

      }
a.strip span.arr{float:right;width:2em;background:url(../img/arrow.png) no-repeat center center;
                  height:100%;border-left:1px solid #acd4e9}
a.strip span.ico {float:right;height:100%;width:2em;background:url(../img/pending_ico.png) no-repeat center center;}
a.strip span.logo{float:left;margin-left:.5em;width:5em;height:100%;overflow:hidden;margin-right:.5em;
                  line-height:3.8em;;}
a.strip span.logo img { max-width:95%;margin:auto auto;vertical-align:middle}

a.strip span.desc { ;color:#17638a;font-size:1em;font-weight:bold;float:left;padding-top:.7em}
a.strip span.desc b {font-size:1.1em;color:#9ec220;display:block;}


a.stripwin { border:2px solid #9ec220;
background: rgb(254,255,117); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(254,255,117,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,255,117,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(254,255,117,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(254,255,117,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(254,255,117,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(254,255,117,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feff75', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
a.stripwin span.ico {background-image:url(../img/win_ico.png)}


a.strippast {border-color:#cdcbcc;background:#eeeced}
a.strippast span.arr{
  background-image:url(../img/arrow_gray.png);
  border-color:#cdcbcc;
}
a.strippast span.ico {background-image:none}
a.strippast span.desc,a.strippast span.desc b {color:#999999}

a.news {height:66px;display:block;padding-top:10px;padding-bottom:10px;border-top:1px solid #c2d5e4;
background:url(../img/news_bull.png) no-repeat right center;text-decoration:none}

a.news span.img {width:22%;height:65px;overflow:hidden;display:block;margin-right:1%;float:left}
a.news span.img img {width:100%}
a.news span.txt2  {height:51px;overflow:hidden;display:block;padding-right:35px;width:66%;
font-weight:bold;color:#18638a;float:left;line-height:17px}


div.news {padding-top:10px;padding-bottom:10px;border-bottom:1px solid #c2d5e4}
div.news h2 {font-size:1.5em;line-height:1.1em}

a.gameban {display:block;width:100%;margin:.5%;text-decoration:none;padding:.5%;text-align:center;
          padding-bottom:.8em;}
  
  /*
  
    background: rgb(229,238,244); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(229,238,244,1) 0%, rgba(229,238,244,1) 18%, rgba(236,242,246,1) 21%, rgba(255,253,253,1) 24%, rgba(255,255,255,1) 40%, rgba(252,254,255,1) 43%, rgba(237,246,251,1) 50%, rgba(219,237,246,1) 57%, rgba(190,222,238,1) 66%, rgba(109,180,217,1) 88%, rgba(76,163,208,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,238,244,1)), color-stop(18%,rgba(229,238,244,1)), color-stop(21%,rgba(236,242,246,1)), color-stop(24%,rgba(255,253,253,1)), color-stop(40%,rgba(255,255,255,1)), color-stop(43%,rgba(252,254,255,1)), color-stop(50%,rgba(237,246,251,1)), color-stop(57%,rgba(219,237,246,1)), color-stop(66%,rgba(190,222,238,1)), color-stop(88%,rgba(109,180,217,1)), color-stop(100%,rgba(76,163,208,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(229,238,244,1) 0%,rgba(229,238,244,1) 18%,rgba(236,242,246,1) 21%,rgba(255,253,253,1) 24%,rgba(255,255,255,1) 40%,rgba(252,254,255,1) 43%,rgba(237,246,251,1) 50%,rgba(219,237,246,1) 57%,rgba(190,222,238,1) 66%,rgba(109,180,217,1) 88%,rgba(76,163,208,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(229,238,244,1) 0%,rgba(229,238,244,1) 18%,rgba(236,242,246,1) 21%,rgba(255,253,253,1) 24%,rgba(255,255,255,1) 40%,rgba(252,254,255,1) 43%,rgba(237,246,251,1) 50%,rgba(219,237,246,1) 57%,rgba(190,222,238,1) 66%,rgba(109,180,217,1) 88%,rgba(76,163,208,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(229,238,244,1) 0%,rgba(229,238,244,1) 18%,rgba(236,242,246,1) 21%,rgba(255,253,253,1) 24%,rgba(255,255,255,1) 40%,rgba(252,254,255,1) 43%,rgba(237,246,251,1) 50%,rgba(219,237,246,1) 57%,rgba(190,222,238,1) 66%,rgba(109,180,217,1) 88%,rgba(76,163,208,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(229,238,244,1) 0%,rgba(229,238,244,1) 18%,rgba(236,242,246,1) 21%,rgba(255,253,253,1) 24%,rgba(255,255,255,1) 40%,rgba(252,254,255,1) 43%,rgba(237,246,251,1) 50%,rgba(219,237,246,1) 57%,rgba(190,222,238,1) 66%,rgba(109,180,217,1) 88%,rgba(76,163,208,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5eef4', endColorstr='#4ca3d0',GradientType=0 ); /* IE6-9 */

         */ 


a.gameban_green {
background: rgb(238,251,221); /* Old browsers */
background: -moz-linear-gradient(top, rgba(238,251,221,1) 0%, rgba(238,251,221,1) 18%, rgba(240,251,225,1) 19%, rgba(255,255,254,1) 25%, rgba(255,255,255,1) 40%, rgba(254,255,252,1) 43%, rgba(247,253,238,1) 49%, rgba(229,249,202,1) 61%, rgba(173,235,87,1) 90%, rgba(166,234,71,1) 95%, rgba(163,233,67,1) 95%, rgba(158,232,55,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,251,221,1)), color-stop(18%,rgba(238,251,221,1)), color-stop(19%,rgba(240,251,225,1)), color-stop(25%,rgba(255,255,254,1)), color-stop(40%,rgba(255,255,255,1)), color-stop(43%,rgba(254,255,252,1)), color-stop(49%,rgba(247,253,238,1)), color-stop(61%,rgba(229,249,202,1)), color-stop(90%,rgba(173,235,87,1)), color-stop(95%,rgba(166,234,71,1)), color-stop(95%,rgba(163,233,67,1)), color-stop(100%,rgba(158,232,55,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(238,251,221,1) 0%,rgba(238,251,221,1) 18%,rgba(240,251,225,1) 19%,rgba(255,255,254,1) 25%,rgba(255,255,255,1) 40%,rgba(254,255,252,1) 43%,rgba(247,253,238,1) 49%,rgba(229,249,202,1) 61%,rgba(173,235,87,1) 90%,rgba(166,234,71,1) 95%,rgba(163,233,67,1) 95%,rgba(158,232,55,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(238,251,221,1) 0%,rgba(238,251,221,1) 18%,rgba(240,251,225,1) 19%,rgba(255,255,254,1) 25%,rgba(255,255,255,1) 40%,rgba(254,255,252,1) 43%,rgba(247,253,238,1) 49%,rgba(229,249,202,1) 61%,rgba(173,235,87,1) 90%,rgba(166,234,71,1) 95%,rgba(163,233,67,1) 95%,rgba(158,232,55,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(238,251,221,1) 0%,rgba(238,251,221,1) 18%,rgba(240,251,225,1) 19%,rgba(255,255,254,1) 25%,rgba(255,255,255,1) 40%,rgba(254,255,252,1) 43%,rgba(247,253,238,1) 49%,rgba(229,249,202,1) 61%,rgba(173,235,87,1) 90%,rgba(166,234,71,1) 95%,rgba(163,233,67,1) 95%,rgba(158,232,55,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(238,251,221,1) 0%,rgba(238,251,221,1) 18%,rgba(240,251,225,1) 19%,rgba(255,255,254,1) 25%,rgba(255,255,255,1) 40%,rgba(254,255,252,1) 43%,rgba(247,253,238,1) 49%,rgba(229,249,202,1) 61%,rgba(173,235,87,1) 90%,rgba(166,234,71,1) 95%,rgba(163,233,67,1) 95%,rgba(158,232,55,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eefbdd', endColorstr='#9ee837',GradientType=0 ); /* IE6-9 */

}

a.gameban span.date {text-align:center;color:#0e4d6e;display:block;font-size:.9em;font-weight:bold;line-height:1.5em}
a.gameban span.gamel {display:block;height:3.4em;text-align:center}
a.gameban span.gamel img {max-height:3em;max-width:90%}
a.gameban span.prize {display:block;font-size:1.1em;color:#9ec220;font-weight:bold;text-align:center;line-height:1.3em}
a.gameban span.prize small {font-size:.8em;display:block;line-height:1em;margin-bottom:5px}

a.gameban span.btt {padding:.5em 2em;margin:0 auto;line-height:2em;background:#9ec220;color:#fff;
-webkit-border-radius: .3em;
    -moz-border-radius: .3em;
    border-radius: .3em;}

h2.thetotal {line-height:1.8em;border-bottom:2px solid #c0d6e4;padding:0px 5px }
h2.thesum {float:right;padding-right:5px;color:#9ec222;line-height:1.8em}


.tickethld {text-align:left;width:100%;padding-bottom:1em}
.ticket {padding:.5em;width:80%;margin: 2em auto;
background: rgb(250,244,212); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(250,244,212,1) 0%, rgba(249,242,213,1) 2%, rgba(253,246,227,1) 10%, rgba(253,247,231,1) 15%, rgba(252,249,234,1) 15%, rgba(255,254,252,1) 28%, rgba(255,255,255,1) 31%, rgba(255,255,255,1) 47%, rgba(253,253,245,1) 53%, rgba(250,248,225,1) 61%, rgba(243,236,181,1) 73%, rgba(241,234,166,1) 77%, rgba(241,233,161,1) 77%, rgba(240,232,159,1) 79%, rgba(239,232,154,1) 79%, rgba(235,225,130,1) 85%, rgba(232,219,105,1) 93%, rgba(230,215,88,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(250,244,212,1)), color-stop(2%,rgba(249,242,213,1)), color-stop(10%,rgba(253,246,227,1)), color-stop(15%,rgba(253,247,231,1)), color-stop(15%,rgba(252,249,234,1)), color-stop(28%,rgba(255,254,252,1)), color-stop(31%,rgba(255,255,255,1)), color-stop(47%,rgba(255,255,255,1)), color-stop(53%,rgba(253,253,245,1)), color-stop(61%,rgba(250,248,225,1)), color-stop(73%,rgba(243,236,181,1)), color-stop(77%,rgba(241,234,166,1)), color-stop(77%,rgba(241,233,161,1)), color-stop(79%,rgba(240,232,159,1)), color-stop(79%,rgba(239,232,154,1)), color-stop(85%,rgba(235,225,130,1)), color-stop(93%,rgba(232,219,105,1)), color-stop(100%,rgba(230,215,88,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(250,244,212,1) 0%,rgba(249,242,213,1) 2%,rgba(253,246,227,1) 10%,rgba(253,247,231,1) 15%,rgba(252,249,234,1) 15%,rgba(255,254,252,1) 28%,rgba(255,255,255,1) 31%,rgba(255,255,255,1) 47%,rgba(253,253,245,1) 53%,rgba(250,248,225,1) 61%,rgba(243,236,181,1) 73%,rgba(241,234,166,1) 77%,rgba(241,233,161,1) 77%,rgba(240,232,159,1) 79%,rgba(239,232,154,1) 79%,rgba(235,225,130,1) 85%,rgba(232,219,105,1) 93%,rgba(230,215,88,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(250,244,212,1) 0%,rgba(249,242,213,1) 2%,rgba(253,246,227,1) 10%,rgba(253,247,231,1) 15%,rgba(252,249,234,1) 15%,rgba(255,254,252,1) 28%,rgba(255,255,255,1) 31%,rgba(255,255,255,1) 47%,rgba(253,253,245,1) 53%,rgba(250,248,225,1) 61%,rgba(243,236,181,1) 73%,rgba(241,234,166,1) 77%,rgba(241,233,161,1) 77%,rgba(240,232,159,1) 79%,rgba(239,232,154,1) 79%,rgba(235,225,130,1) 85%,rgba(232,219,105,1) 93%,rgba(230,215,88,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(250,244,212,1) 0%,rgba(249,242,213,1) 2%,rgba(253,246,227,1) 10%,rgba(253,247,231,1) 15%,rgba(252,249,234,1) 15%,rgba(255,254,252,1) 28%,rgba(255,255,255,1) 31%,rgba(255,255,255,1) 47%,rgba(253,253,245,1) 53%,rgba(250,248,225,1) 61%,rgba(243,236,181,1) 73%,rgba(241,234,166,1) 77%,rgba(241,233,161,1) 77%,rgba(240,232,159,1) 79%,rgba(239,232,154,1) 79%,rgba(235,225,130,1) 85%,rgba(232,219,105,1) 93%,rgba(230,215,88,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(250,244,212,1) 0%,rgba(249,242,213,1) 2%,rgba(253,246,227,1) 10%,rgba(253,247,231,1) 15%,rgba(252,249,234,1) 15%,rgba(255,254,252,1) 28%,rgba(255,255,255,1) 31%,rgba(255,255,255,1) 47%,rgba(253,253,245,1) 53%,rgba(250,248,225,1) 61%,rgba(243,236,181,1) 73%,rgba(241,234,166,1) 77%,rgba(241,233,161,1) 77%,rgba(240,232,159,1) 79%,rgba(239,232,154,1) 79%,rgba(235,225,130,1) 85%,rgba(232,219,105,1) 93%,rgba(230,215,88,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faf4d4', endColorstr='#e6d758',GradientType=0 ); /* IE6-9 */
-webkit-box-shadow:  1px 1px 5px 1px rgba(1, 1, 1, .7);

        box-shadow:  1px 1px 5px 1px rgba(1, 1, 1, .7);
}




.ticket img.logo{float:left;max-height:5em;}
.ticket img.game {margin-top:.4em}
  .sep {height:.3em;line-height:.3em;border-top:1px dashed #aca034;
                border-bottom:1px dashed #aca034;margin:1em 0;
              clear:both}

.ticket .strip {color:#97bf11;padding:.4em 0;margin:0 0 0 0;clear:both;height:1.8em}
.ticket .strip span {float:left; width:18%;text-align:center; font-size:1.8em;line-height:1em;color:#2b95c7;
  }
.ticket .strip span.lb {color:#97bf11;font-size:1em;line-height:2em;}

.ticket .strip.win {background:#97bf11;color:#fff}
.ticket .strip.win span {color:#fff}

  .dte {text-align:center;clear:both;font-size:.8em;color:#ad9e39;margin-bottom:1.5em}
.ticket .barcode {text-align:center}
.ticket .barcode img {width:75%;border:5px solid #e1d89d;margin:0 auto}
.ticket .barcodetit {text-align:center;clear:both;font-weight:bold;;color:#ad9e39;margin-bottom:1em}

  .numb {border:1px dashed #b3ae52;background:#ffffff;font-size:1.6em;color:#2a92c7;display:block;width:8em;
      margin:0 auto;margin-bottom:.5em;line-height:1.6em}

  .numb span.lb {font-size:1em;color:#95c011;font-size:.6em;margin-top:-.1em;padding:.9em 1em;margin-right:1em;border-right:1px solid #d3ca91}

  .numb.win {background:#97BF11;color:#fff;border:1px solid #97BF11}
  .numb.win span.lb {color:#ffffff;border-right:1px solid #ffffff}

.ticket.prize {background: rgb(235,241,213); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(235,241,213,1) 0%, rgba(236,242,216,1) 23%, rgba(234,240,212,1) 23%, rgba(237,241,216,1) 23%, rgba(235,241,213,1) 24%, rgba(237,241,218,1) 24%, rgba(235,241,213,1) 25%, rgba(235,240,217,1) 25%, rgba(236,242,216,1) 27%, rgba(238,243,221,1) 30%, rgba(252,252,252,1) 41%, rgba(255,255,255,1) 45%, rgba(255,255,255,1) 49%, rgba(252,255,241,1) 57%, rgba(250,254,237,1) 57%, rgba(250,255,235,1) 58%, rgba(247,254,223,1) 63%, rgba(246,253,219,1) 63%, rgba(247,252,222,1) 63%, rgba(245,252,218,1) 64%, rgba(244,254,219,1) 64%, rgba(245,251,217,1) 64%, rgba(243,254,212,1) 65%, rgba(243,251,212,1) 65%, rgba(243,254,214,1) 65%, rgba(244,253,210,1) 66%, rgba(240,252,206,1) 67%, rgba(243,252,207,1) 68%, rgba(241,250,203,1) 69%, rgba(239,252,199,1) 69%, rgba(235,250,185,1) 76%, rgba(235,250,185,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(235,241,213,1)), color-stop(23%,rgba(236,242,216,1)), color-stop(23%,rgba(234,240,212,1)), color-stop(23%,rgba(237,241,216,1)), color-stop(24%,rgba(235,241,213,1)), color-stop(24%,rgba(237,241,218,1)), color-stop(25%,rgba(235,241,213,1)), color-stop(25%,rgba(235,240,217,1)), color-stop(27%,rgba(236,242,216,1)), color-stop(30%,rgba(238,243,221,1)), color-stop(41%,rgba(252,252,252,1)), color-stop(45%,rgba(255,255,255,1)), color-stop(49%,rgba(255,255,255,1)), color-stop(57%,rgba(252,255,241,1)), color-stop(57%,rgba(250,254,237,1)), color-stop(58%,rgba(250,255,235,1)), color-stop(63%,rgba(247,254,223,1)), color-stop(63%,rgba(246,253,219,1)), color-stop(63%,rgba(247,252,222,1)), color-stop(64%,rgba(245,252,218,1)), color-stop(64%,rgba(244,254,219,1)), color-stop(64%,rgba(245,251,217,1)), color-stop(65%,rgba(243,254,212,1)), color-stop(65%,rgba(243,251,212,1)), color-stop(65%,rgba(243,254,214,1)), color-stop(66%,rgba(244,253,210,1)), color-stop(67%,rgba(240,252,206,1)), color-stop(68%,rgba(243,252,207,1)), color-stop(69%,rgba(241,250,203,1)), color-stop(69%,rgba(239,252,199,1)), color-stop(76%,rgba(235,250,185,1)), color-stop(100%,rgba(235,250,185,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(235,241,213,1) 0%,rgba(236,242,216,1) 23%,rgba(234,240,212,1) 23%,rgba(237,241,216,1) 23%,rgba(235,241,213,1) 24%,rgba(237,241,218,1) 24%,rgba(235,241,213,1) 25%,rgba(235,240,217,1) 25%,rgba(236,242,216,1) 27%,rgba(238,243,221,1) 30%,rgba(252,252,252,1) 41%,rgba(255,255,255,1) 45%,rgba(255,255,255,1) 49%,rgba(252,255,241,1) 57%,rgba(250,254,237,1) 57%,rgba(250,255,235,1) 58%,rgba(247,254,223,1) 63%,rgba(246,253,219,1) 63%,rgba(247,252,222,1) 63%,rgba(245,252,218,1) 64%,rgba(244,254,219,1) 64%,rgba(245,251,217,1) 64%,rgba(243,254,212,1) 65%,rgba(243,251,212,1) 65%,rgba(243,254,214,1) 65%,rgba(244,253,210,1) 66%,rgba(240,252,206,1) 67%,rgba(243,252,207,1) 68%,rgba(241,250,203,1) 69%,rgba(239,252,199,1) 69%,rgba(235,250,185,1) 76%,rgba(235,250,185,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(235,241,213,1) 0%,rgba(236,242,216,1) 23%,rgba(234,240,212,1) 23%,rgba(237,241,216,1) 23%,rgba(235,241,213,1) 24%,rgba(237,241,218,1) 24%,rgba(235,241,213,1) 25%,rgba(235,240,217,1) 25%,rgba(236,242,216,1) 27%,rgba(238,243,221,1) 30%,rgba(252,252,252,1) 41%,rgba(255,255,255,1) 45%,rgba(255,255,255,1) 49%,rgba(252,255,241,1) 57%,rgba(250,254,237,1) 57%,rgba(250,255,235,1) 58%,rgba(247,254,223,1) 63%,rgba(246,253,219,1) 63%,rgba(247,252,222,1) 63%,rgba(245,252,218,1) 64%,rgba(244,254,219,1) 64%,rgba(245,251,217,1) 64%,rgba(243,254,212,1) 65%,rgba(243,251,212,1) 65%,rgba(243,254,214,1) 65%,rgba(244,253,210,1) 66%,rgba(240,252,206,1) 67%,rgba(243,252,207,1) 68%,rgba(241,250,203,1) 69%,rgba(239,252,199,1) 69%,rgba(235,250,185,1) 76%,rgba(235,250,185,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(235,241,213,1) 0%,rgba(236,242,216,1) 23%,rgba(234,240,212,1) 23%,rgba(237,241,216,1) 23%,rgba(235,241,213,1) 24%,rgba(237,241,218,1) 24%,rgba(235,241,213,1) 25%,rgba(235,240,217,1) 25%,rgba(236,242,216,1) 27%,rgba(238,243,221,1) 30%,rgba(252,252,252,1) 41%,rgba(255,255,255,1) 45%,rgba(255,255,255,1) 49%,rgba(252,255,241,1) 57%,rgba(250,254,237,1) 57%,rgba(250,255,235,1) 58%,rgba(247,254,223,1) 63%,rgba(246,253,219,1) 63%,rgba(247,252,222,1) 63%,rgba(245,252,218,1) 64%,rgba(244,254,219,1) 64%,rgba(245,251,217,1) 64%,rgba(243,254,212,1) 65%,rgba(243,251,212,1) 65%,rgba(243,254,214,1) 65%,rgba(244,253,210,1) 66%,rgba(240,252,206,1) 67%,rgba(243,252,207,1) 68%,rgba(241,250,203,1) 69%,rgba(239,252,199,1) 69%,rgba(235,250,185,1) 76%,rgba(235,250,185,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(235,241,213,1) 0%,rgba(236,242,216,1) 23%,rgba(234,240,212,1) 23%,rgba(237,241,216,1) 23%,rgba(235,241,213,1) 24%,rgba(237,241,218,1) 24%,rgba(235,241,213,1) 25%,rgba(235,240,217,1) 25%,rgba(236,242,216,1) 27%,rgba(238,243,221,1) 30%,rgba(252,252,252,1) 41%,rgba(255,255,255,1) 45%,rgba(255,255,255,1) 49%,rgba(252,255,241,1) 57%,rgba(250,254,237,1) 57%,rgba(250,255,235,1) 58%,rgba(247,254,223,1) 63%,rgba(246,253,219,1) 63%,rgba(247,252,222,1) 63%,rgba(245,252,218,1) 64%,rgba(244,254,219,1) 64%,rgba(245,251,217,1) 64%,rgba(243,254,212,1) 65%,rgba(243,251,212,1) 65%,rgba(243,254,214,1) 65%,rgba(244,253,210,1) 66%,rgba(240,252,206,1) 67%,rgba(243,252,207,1) 68%,rgba(241,250,203,1) 69%,rgba(239,252,199,1) 69%,rgba(235,250,185,1) 76%,rgba(235,250,185,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf1d5', endColorstr='#ebfab9',GradientType=0 ); /* IE6-9 */
}


.ui-select .ui-btn-text {text-align:left !important}
.ui-input-text  {font-weight:bold;color:#666666 !important;padding-left:10px !important}


.tickethld {padding-left:5px }

#top h2 {font-size:1.4em;color:#2B93C8}
.ticket h2 {font-size:1.4em;color:#2B93C8}
